Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Compatibility matrix SRM and R/3

Good morning,

I want to know if the latest release of SAP SRM (I believe it's 7.1) is compatible with SAP R/3 release 4.7.

Regards

Melissa

Former Member
Not what you were looking for? View more on this topic or Ask a question